Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsOffice_vorlage Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| bAbsender_ersteller |
| bAktiv |
| bBchorizontal |
| bDokument_geschuetzt |
| bIdv_nativ |
| bIdv_vorlage |
| bKopfzeile_generieren |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iAnwendungnr |
| iBch |
| iBcpl |
| iBcpt |
| iBcw |
| iErrorCode | (inherited from clsDBInteractionBase).
| iKlassifizierung |
| iMandantnr |
| iMutierer |
| iOffice_vorlagenr |
| iOwner |
| iVorlageid |
| sBeschreibung |
| sBezeichnung |
| sConnectionString | (inherited from clsDBInteractionBase).
| sIdv_id |
| sOffice_vorlage |
| sPrefix_dokumentname |
| sVorlagename |
Top

# See Also

## Reference clsOffice_vorlage Class EDKB12WS.edokadb Namespace